/* *** GHBass : css override for Menu (flatcat) *** */

#socialannex-reviewrating-top,#socialannex-reviewrating-bottom{
    float: left;
    width: 100%;
}


/******* Slick Slider CSS issue *******/

.slick-slide{
   height:auto;
}


/* GH Bass Custom Home -- homepage mobile fillslots */

@media screen and (max-width: 767px) {
    .ml-custom-home-fillslot {
        display: block;
    }
    #home_topnav_custom_ghbass-2, #home_topnav_custom_ghbass-3, #home_topnav_custom_ghbass-4, #home_topnav_custom_ghbass-5, #home_topnav_custom_ghbass-6 {
        display: block;
        text-align: center;
    }
}
@media screen and (max-width: 991px) {
    .ml-custom-home-fillslot {
        padding-left: 0;
        padding-right: 0;
    }
}

/* GH Bass Custom Home  */
@media screen and (max-width: 1899px) {
	html .ml-layout-section-home main .container .ml-home-page-wrapper .home_topnav_custom_ghbass-1,
	html .ml-layout-section-home main .container .ml-home-page-wrapper .ml-custom-home-fillslot {
		width: 100%;
		padding: 0 !important;
        margin: 0 !important;
	}
	.ml-home-page-wrapper {
	    margin: 0 -15px;
	}
}

@media screen and (max-width: 767px) {
	.ml-slot-1 .bx-controls {
	    padding-top: 0;
	}
}

/* Factory Outlet Custom Home */
.ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-7, 
.ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-8 {
    clear: both;
}
.ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-3 {
	padding-right: 0;
    padding-left: 5px;
}
.ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-2, 
.ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-3 {
    float: left;
    width: 50%;
}
@media screen and (max-width: 767px) {
    .ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-2, 
    .ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-3 {
        float: left;
        width: 100%;
    }
}
@media screen and (max-width: 1899px) {
    html .ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-2,
    html .ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-7,
    html .ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-8 {
        padding-left: 0 !important;
    }
    .ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-2 {
        padding-right: 5px;
    }
    .ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-3 {
        padding-right: 0;
        padding-left: 5px;
    }
    html .ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-7,
    html .ml-layout-section-home main .container .gateway_leftnav_custom_factory_outlet-8 {
        padding-right: 0 !important;
    } 
}

/* Cell #4 Product Slider 

.slick-prev, .slick-next {
    background: transparent;
    top: 40%;
    margin-top: 0;
    padding: 0;
    border: none;
    outline: none;
}
.slick-prev:before, .slick-next:before {
    font-size: 15px;
}

.slick-prev:before {
    content: "\f053";
}

.gateway_leftnav_custom_factory_outlet-4 .ml-grid-item-info.ml-thumb-info {
    display: none;
}

.gateway_leftnav_custom_factory_outlet-4 .ml-thumb-badge {
    display: none;
}

.ml-slot-item .ml-widget-carousel .ml-widget-carousel-view-item .ml-thumb-image img {
    width: 190px;
    padding-left: 40px;
}

.gateway_leftnav_custom_factory_outlet-4 h3.ml-default-sub-header {
    font-family: 'EngraversGothicBold', serif;
    font-size: 14px;
    text-align: center;
    width: 100%;
    letter-spacing: .16em;
    padding-top: 45px;
}
@media screen and (max-width: 767px) {
	.gateway_leftnav_custom_factory_outlet-4 .ml-thumb-item {
	    float: none;
	    text-align: center;
	}
	.ml-slot-item .ml-widget-carousel .ml-widget-carousel-view-item .ml-thumb-image img {
	    padding-left: 0;
	    width: 140px;
	}
}*/ 
/* Social Annex styles

.sa_s22_instagram_home .home-head {
    background: #fff;
    color: #000;
    font-family: 'EngraversGothicBT',serif;
}

.sa_s22_instagram_home .sa.col-md-8.home-sub-txt-inner {
    font-size: 16px;
    color: #000;
    font-family: 'EngraversGothicBT',serif;
    margin-top: 0;
    width: 100%;
    text-align: center;
}

.sa_s22_instagram_home .sa.col-md-12.home-sub-txt {
    margin-top: 0;
}

.sa_s22_instagram_home .sa.col-md-4.s22-view-button {
    float:none;
}

.sa_s22_instagram_home .home-sub-txt span {
    float:none;
    margin-top: 30px;
    margin-bottom: 25px;
}
.sa_s22_instagram_home .home-sub-txt span img {
    display: none;
}
.sa_s22_instagram_home .home-sub-txt span a {
    font-family: 'EngraversGothicBT',serif;
    letter-spacing: .2em;
    width: 230px;
    border-color: #000;
    color: #000;
}

.sa_s22_instagram_home .home-sub-txt span a:first-child {
    margin-right: 10px;
}
 */